Zyxel GS1900-24HP Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
Plus d´information sur le produit
Marque: ZYXEL
326,63 €Stock disponible: 0 u.
Description
Le switch géré Zyxel GS1900-24HP est un équipement de couche L2 avec 24 ports Gigabit Ethernet (10/100/1000) et deux emplacements SFP pour connecteur de fibre optique, de couleur noire et d'un poids de 4,03 kg. Ses dimensions sont de 440 x 45 x 310 mm (largeur x hauteur x profondeur), des dimensions qui s'intègrent dans des baies d'installations réseau. Il intègre une administration basée sur le web, un journal des événements système et la prise en charge du QoS pour prioriser le trafic critique. La commutation atteint une capacité de 48 Gbit/s et la mémoire tampon de paquets est de 0,5 MB. Il offre la prise en charge VLAN et le contrôle de flux, ainsi que l'auto MDI/MDI-X et un fonctionnement bidirectionnel complet pour adapter le câblage sans intervention manuelle. Concernant sa gestion, il est compatible avec les MIB telles que RFC 1213 MIB II, RFC 2819 RMON (groupes 1, 2, 3 et 9), RFC 1215 et RFC 1493.
Caractéristiques techniques
Caractéristiques de gestion
- Type de commutateur: Géré
- Banc de commutateurs: L2
- Qualité de service (QoS): Oui
- Gestion basée sur le web: Oui
- Journal des événements du système: Oui
- Support MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Connectivité
- Quantité de ports Ethernet RJ-45 de commutation de base: 24
- Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000)
- Quantité d'emplacements de modules SFP: 2
- Connecteur de fibre optique: SFP
Réseau
- Standards réseau: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
- Soutien 10G: Non
- Technologie de câblage Ethernet cuivre: 1000BASE-T
- Full duplex: Oui
- Assistance contrôle des flux: Oui
- Auto MDI/MDI-X: Oui
- Support VLAN: Oui
Transmition des données
- Capacité de commutation: 48 Gbit/s
- Répertoire MAC: 8000 entrées
- Enregistrement-et-réémission: Oui
- Support de trames étendues (Jumbo Frames): Oui
- Mémoire cache de paquet: 0,5 Mo
Sécurité
- Filtrage d'adresse MAC: Oui
Caractéristiques de multidiffusion
- Support à la multidifusion: Oui
Design
- Grille de montage: Oui
- Empilable: Oui
- Couleur du produit: Noir
- Voyants: Oui
- Gestion optimisée des câbles: Oui
représentation / réalisation
- Temps moyen entre pannes: 318142 h
Puissance
- Tension d'entrée AC: 100 - 240 V
- Fréquence d'entrée AC: 50 - 60 Hz
- Consommation électrique typique: 215 W
PoE (alimentation via le port Ethernet)
- Connexion Ethernet, supportant l'alimentation via ce port (PoE): Oui
- Power over Ethernet (PoE) Nombre de ports: 24
Conditions environnementales
- Température d'opération: 0 - 50 °C
- Température hors fonctionnement: -40 - 70 °C
- Humidité relative de fonctionnement (H-H): 10 - 95%
- Dissipation thermique: 733 BTU/h
Poids et dimensions
- Largeur: 440 mm
- Profondeur: 310 mm
- Hauteur: 45 mm
- Poids: 4,03 kg
Contenu de l'emballage
- Câbles inclus: Secteur
Informations sur l'emballage
- Largeur du colis: 583 mm
- Profondeur du colis: 451 mm
- Hauteur du colis: 98 mm
- Poids du paquet: 5,1 kg
Certificat
- Certification: RoHS, CE
Produits similaires
Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
413,06 €
Zyxel GS1900-24HP Géré Gigabit Ethernet (10/100/1000) 1U Noir
266,30 €
Zyxel GS1900-24E commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir
93,30 €
D-Link DIS‑300G‑8PSW Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
1 209,04 €
D-Link DIS‑300G‑12SW Géré L2 Gigabit Ethernet (10/100/1000) Noir
1 540,46 €
Trendnet TI-PG1284i Géré L2+ Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
717,26 €
Zyxel GS1900-8HP v3 PoE Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
107,88 €
Trendnet TI-PG541i Géré L2+ Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
266,30 €
Zyxel GS1900-10HP Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) 1U Noir
122,46 €
Trendnet TI-G160i Géré L2 Gigabit Ethernet (10/100/1000) Noir
418,89 €
Avis des utilisateurs
Partagez votre avis avec d’autres utilisateurs.
Aucun commentaire pour l’instant. Soyez le premier !
Les meilleurs prix.
Les prix les plus compétitifs du marché.
Expédition 100 % garantie.
Le meilleur système logistique pour une forte demande.
Retours jusqu’à 30 jours.
Politique de retour adaptée à vos besoins.
Plus de 10 ans d'expérience.
Un long parcours nous soutient, avec une grande expérience du secteur.